Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2009-1488

Overview

Vulnerability Score 6.8 6.8
CVE Id CVE-2009-1488
Last Modified 29 Apr 2009 12:00:00
Published 29 Apr 2009 02:30:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2009-1488

Summary

Directory traversal vulnerability in admin/load.php in FunGamez RC1 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the module parameter to index.php.

Vulnerable Systems

Application

  • Rens Rikkerink Fungamez -


References

XF - fungamez-index-file-include(50091)

VUPEN - ADV-2009-1117

BID - 34610

MILW0RM - 8493

BUGTRAQ - 20090420 Multiple Remote Vulnerabilities--SQLi-(INSECURE-COOKIE-HANDLING)-LFI-->


Last Updated: 27 May 2016 10:50:34